<div  class="row">
  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserAsset'}"
          (click)="navigateLesserAsset()"
  >Lesser
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/companyAsset'}"
          (click)="navigateCompanyAsset()"
  >Company
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/vehicleAsset'}"
          (click)="navigateVehicleAsset()"
  >Vehicle
  </button>

  <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/DriverAsset'}"  (click)="navigateDriverAsset()"
  >Driver
  </button>

</div>